--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SystemTimer::ConcurrentTimerPool#trigger_next_expired_timer_at
is_singleton: false
name: trigger_next_expired_timer_at
params: (now_in_seconds_since_epoch)
visibility: public
